"WelcomeNewPDFText"     = "Iniciar de um documento\nem branco";
"WelcomeOpenPDFDocumentText" = "Criar um livreto de\nqualquer documento PDF";
"WelcomeFactoryText"    = "Criar vários livretos\nde uma vez.";
"WelcomePDFServiceText" = "Transfira este recurso e acesse o Create Booklet do painel de impressão de qualquer aplicativo";
"BindingAlternateCheckboxText" = "Se você não pode encontrar \"pequeno deslocamento lateral\" nas opções de sua impressora. Use esta opção para virar versos automaticamente para você.";
"RasterizeWarning"      = "Use apenas se necessário!";

// Manual Duplex
"VerifyBacksidesOnBackSide"     = "Cada impressora tem uma bandeja diferente e depende do ajuste ela até pode imprimir um lado voltado para ou outro.\nNosso primeiro objetivo é ter certeza de imprimir apenas \"frente e verso\" depois disso ver se os versos aparecem.";

"FlipBacksidesExplanation" = "Não foi possível encontrar \"Pequena encadernação frente e verso\" nas opções de sua impressora. Use esta opção para virar versos automaticamente para você.";

"DoublePageOne"         = "Criar novo tamanho com 2x\na largura de uma página";


"Reset All Settings"    = "Redefinir Todos os Ajustes";

"Install PDF Service"   = "Instalar Serviço de PDF";
"Show this Window when Create Booklet launches" = "Mostrar esta janela ao carregar o Create Booklet";
"New Booklet"           = "Novo Livreto";

"Save Settings as Default" = "Salvar Ajustes como Padrão";
"Open PDF"              = "Abrir PDF";
"Add PDF Document"      = "Adicionar Documento PDF";
"Add Empty Page"        = "Adicionar Página em Branco";
"Add Image"             = "Adicionar Imagem";
"Choose Font"           = "Escolher Fonte";
"Export Booklet"        = "Exportar livreto";
"Page Setup …"          = "Configurar Página…";
"Print Staple Markings" = "Marcas de Grampo";
"Split Into"            = "Dividir";
"Reverse Order"         = "Inverter Ordem";
"Straight Order"        = "Ordem Sequencial";
"Separate by empty sheet" = "Separar por folha em branco";
"Show This Autohelp"    = "Mostrar esta autoajuda";
"Creep Compensation"    = "Deslocamento";
"More Details"          = "Mais Detalhes";
"Add Page Numbers"      = "Adicionar N° de Página";
"Scale"                 = "Escala";
"Booklets"              = "Livreto(s)";
"Pages"                 = "páginas";
"Center Position"       = "Centralizar";
"Offset"                = "Deslocamento";
"of"                    = "de";
"Output Format"         = "Formato de Saída";
"Page Layout"           = "Layout de Página";
"Number of Staples"     = "Número de grampos";
"Back pages need to be rotated" = "Versos de página precisam ser rotacionados";
"Printer:"              = "Impressora:";
"Print"                 = "Imprimir";
"Setup Manual Duplex"   = "Ajustar impressão frente e verso manual";
"Pages in paper tray have to be placed empty back sides facing you" = "As páginas na bandeja de papel, devem ser colocadas com o lado em branco voltado para você.";
"Order for back pages needs to be reversed" = "A ordem para versos de página precisa ser invertida.";
"Change settings at own risk – better use setup button above " = "Altere os ajustes por sua conta e risco. É melhor usar o botão de ajustes acima.";
"Flip back sides"       = "Virar versos";
"A simple test does an auto setup!" = "Um teste simples faz um ajuste automático!";
"BindingAlternateCheckboxText" = "Se você não consegue encontrar \"Diminuir lado da encadernação\" nas opções do painel de impressão, marque a caixa acima para criar versos automáticos do livreto.";
"Adjust"                = "Ajuste";
"Preview"               = "Visualizar";
"From page"             = "Da página";
"to"                    = "à";
"Numbering starts at"   = "Numeração inicia em";
"Rasterize"             = "Rastrear";
"Quality"               = "Qualidade";
"DPI"                   = "PPP";
"RasterizeWarning"      = "Use apenas se necessário!";
"Rotate Landscape Pages"= "Girar Páginas Paisagem";
"Clockwise"             = "Girar no sentido horário";

// Manual Duplex
"Continue with Selected Printer"= "Continuar com a impressora selecionada";
"Print Front Pages"     = "Imprimir frentes de página";
"Print Back Pages"      = "Imprimir versos de página";
"Printed on front and back" = "Imprimir em frente e verso";
"Printed both on one side"  = "Imprimir ambas em um lado";
"\"1\" is next to mirrored \"4\"" = "\"1\" com \"4\" lado invertido";
"\"1\" is next to mirrored \"2\"" = "\"1\" com \"2\" lado invertido";
"\"1\" with an upside down \"4\"" = "\"1\" com \"4\" de cabeça para baixo";
"\"1\" with an upside down \"2\"" = "\"1\" com \"2\" de cabeça para baixo";
